.fondct {
	background-image: url(../image/fond-cd-ct.png);
}
.cadrubrique {
	background-image: url(../image/cad-rubrique.png);
}
.cadrubriquetitre {
	font-family: calibri, "Calibri Light", "Californian FB";
	font-size: 40px;
	font-style: italic;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333;
	text-decoration: none;
}
.textepresta {
	font-family: "Ashley Script MT";
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bolder;
	font-variant: normal;
	text-transform: none;
	color: #454648;
	text-decoration: none;
}
.textepresentreubrique {
	font-family: calibri, "Calibri Light", "Californian FB";
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #797575;
	text-decoration: none;
}
.textefleche {
	font-family: calibri, "Calibri Light", "Californian FB";
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #454648;
	text-decoration: none;
}
.cadrubriquelogo {
	background-image: url(../image/cad-rubrique-logo.png);
}
.cadrubriquetitrePT {
	font-family: calibri, "Calibri Light", "Californian FB";
	font-size: 21px;
	font-style: italic;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333;
	text-decoration: none;
}
.titrerubrique {
	font-family: calibri, "Calibri Light", "Californian FB";
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #fbaf2c;
	text-decoration: none;
}
.texterubrique {
	font-family: calibri, "Calibri Light", "Californian FB";
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFF;
	text-decoration: none;
}
.titretexterubrique {
	font-family: calibri, "Calibri Light", "Californian FB";
	font-size: 26px;
	font-style: italic;
	line-height: normal;
	font-weight: lighter;
	font-variant: normal;
	text-transform: none;
	color: #4074a8;
	text-decoration: none;
}
.visiteguide {
	font-family: calibri, "Calibri Light", "Californian FB";
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #666;
	text-decoration: none;
	background-image: url(../image/visite-excusion.png);
}
.visiteguideorange {
	font-family: calibri, "Calibri Light", "Californian FB";
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #fbaf2c;
	text-decoration: none;
}




.titretexterubriquept {
	font-family: calibri, "Calibri Light", "Californian FB";
	font-size: 20px;
	font-style: italic;
	line-height: normal;
	font-weight: lighter;
	font-variant: normal;
	text-transform: none;
	color: #4074a8;
	text-decoration: none;
	
	
}
.textebleu {
	font-family: calibri, "Calibri Light", "Californian FB";
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #4074a8;
	text-decoration: none;
}
.titretexterubriqueptgris {
	font-family: calibri, "Calibri Light", "Californian FB";
	font-size: 20px;
	font-style: italic;
	line-height: normal;
	font-weight: lighter;
	font-variant: normal;
	text-transform: none;
	color: #454648;
	text-decoration: none;
}
.cdblc {
	background-color: #FFF;
}
.fondctnoir {
	background-image: url(../image/fond-cd-ct-noir.gif);
}
.fondctnoirhaut {
	background-image: url(../image/fond-cd-ct-noir-haut.gif);
}
.textepresentreubriqueblanc {
	font-family: calibri, "Calibri Light", "Californian FB";
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #797575;
	text-decoration: none;
}
.cadrubriqueortest {
	background-image: url(../image/cad-rubrique-or.png);
}
.cadrubriquelogoortest {
	background-image: url(../image/cad-rubrique-logo-or.png);
}
cadformulaire {
	font-family: calibri, "Calibri Light", "Californian FB";
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #797575;
	text-decoration: none;
}

.cadformulairetitre {
	font-family: calibri, "Calibri Light", "Californian FB";
	font-size: 40px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	
}


.cadformulairedestination {
	font-family: calibri, "Calibri Light", "Californian FB";
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #575450;
	text-decoration: none;
}


.cadformulairetarif {
	font-family: calibri, "Calibri Light", "Californian FB";
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #020100 ;
	text-decoration: none;
}

.cadformulaireuro {
	font-family: calibri, "Calibri Light", "Californian FB";
	font-size: 32px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #fbaf2c;
	text-decoration: none;
}




.cadformulairethreebefore {
	font-family: calibri, "Calibri Light", "Californian FB";
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000 ;
	text-decoration: none;
}


.cadformulaireincrease {
	font-family: calibri, "Calibri Light", "Californian FB";
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #bb1604;
	text-decoration: underline;
}



.cadreformulairefondtableau  {
	background-color: black;

}

.cadformulairepaiement {
	font-family: calibri, "Calibri Light", "Californian FB";
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #fbaf2c;
	text-decoration: none;
	text-align: justify;
	
}


.cadformulairepaiementblc {
	font-family: calibri, "Calibri Light", "Californian FB";
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #ffffff;
	text-decoration: none;
	
}


.cadformulairecontacttel {
	font-family: calibri, "Calibri Light", "Californian FB";
	font-size: 15px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #ffffff;
	text-decoration: none;
	text-align: center;
	
}


.cadformulairepickupetape {
	font-family: calibri, "Calibri Light", "Californian FB";
	font-size: 26px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #fbaf2c;
	text-decoration: none;
}


.cadformulairepickuplocation {
	font-family: calibri, "Calibri Light", "Californian FB";
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #fbaf2c;
	text-decoration: none;
}


.formulairetitre {
	font-family: calibri, "Calibri Light", "Californian FB";
	font-size: 15px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #ea5216;
	text-decoration: none;
}


.formulairetitrepassenger {
	font-family: calibri, "Calibri Light", "Californian FB";
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #ea5216;
	text-decoration: none;
}


.formulairebulle {
	font-family: Arial, "Arial Black";
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}


.formulairederoulant {
	font-family: Arial, "Arial Black";
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}


.formulaireneedreturn {
	font-family: "Arial";
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}

.titretariforgange {
	font-family: calibri, "Calibri Light", "Californian FB";
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #ea5216;
	text-decoration: none;
}


.texterubriqueexcursion {
	font-family: calibri, "Calibri Light", "Californian FB";
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000;
	text-decoration: none;
	background-image: url(../image/cadre_excursion_base.gif);
	text-align: justify;
}

.texterubriqueexcursiontitre {
	font-family: calibri, "Calibri Light", "Californian FB";
	font-size: 35px;
	font-style: normal;
	line-height: normal;
	font-weight: normal
	 ;
	font-variant: normal;
	text-transform: none;
	color: #000;
	text-decoration: none;
}

.titretarifbordeauexcursion {
	font-family: calibri, "Calibri Light", "Californian FB";
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #921f1f;
	text-decoration: none;
}


.trajetexcursion{
	font-family: calibri, "Calibri Light", "Californian FB";
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal
	 ;
	font-variant: normal;
	text-transform: none;
	color: #333536;
	text-decoration: none;
}


.resaexcursion {
	font-family: calibri, "Calibri Light", "Californian FB";
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000;
	text-decoration: none;
	background-image: url(../image/resa_cadre_excursion.gif);
	text-align: justify;
}

.tableaux{
  display:inline-block;
  vertical-align:top;
   width:300px;
}


.texterubriqueexcursiontitreform {
	font-family: calibri, "Calibri Light", "Californian FB";
	font-size: 30px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000;
	text-decoration: none;
}

.texterubriqueexcursiontitrebordeauform {
	font-family: calibri, "Calibri Light", "Californian FB";
	font-size: 28px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #f15100;
	text-decoration: none;
}

.formuleexcursiontitreform {
	font-family: calibri, "Calibri Light", "Californian FB";
	font-size: 26px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000;
	text-decoration: none;
}
